Subject: Re: !!TURN $5 INTO MORE THAN $50 000 - GENUINE INVESTMENT

From: [email-masked] (Jim Sheridan)
Date: Mon, 29 Jul 1996 09:29:44 GMT

[email-masked] (The Investor) wrote:

>NO - NOT AT A CASINO - RIGHT HERE ON THE INTERNET!

>Taking 5 minutes to read this text may be one of the best decisions you
>ever made.

>My name is not important. What is important is what happened to me.

>In December 1994, my business went bankrupt because of the poor
>state of the economy. My cars were repossessed and debt collectors were 
>hounding me like you would not believe. I owed thousands and bankruptcy 
>seemed to be my only future. My family, my reputation, my sanity and my
>life was at stake. I became very ill.

>On 9 January 1995, I saw an article in an Internet Newsgroup telling me 
>I could make $50 000 within 4 weeks for an investment of only $5. I 
>thought it was a huge joke! I spoke to my attorney and friends about it 
>and they thought likewise. But after three days of desperate struggle 
>in court to keep from going bankrupt, I decided I had nothing to lose.

>My family and I in desperation, grasped at straws and sent $1 by snail
>mail to each of 5 names and addresses specified in the article. We then 
>placed our own name and address in the article and posted it in 200 
>other newsgroups.

>Two weeks later, I started receiving money in the mail! I could not 
>believe it! Hundreds of dollars turned into thousands, and in the 4 weeks,
>I received a total of $57 883. It came from all over the world.

>If you follow the 3 steps below, there is no reason whatsoever why the
>same shouldn't happen to you. This is a perfectly legitimate investment
>opportunity. You invest $5 and you receive a return on your investment.
>So does the next investor. NOT ILLEGAL, NOT A CHAIN LETTER - PERFECTLY
>LEGITIMATE!

>OBVIOUSLY, IF YOU ARE NOT INTERESTED, THEN DON'T PARTICIPATE. BUT PLEASE
>PRINT THIS ARTICLE AND GIVE IT TO SOMEONE WHO MAY WISH TO TAKE ADVANTAGE.

>The procedure is very simple.

>STEP 1. Write your name and address on 5 separate pieces of paper with
>the words "PLEASE ADD ME TO YOUR MAILING LIST". Fold a $1 note or money
>order or bank draft in each of the pieces of paper and mail them to the
>following five addresses:

>1. SHANE MILLER, 2108 JOLINE, WICHITA FALLS, TX 76308 USA
>2. KEVIN KOPEC, 78 MICHAEL DRIVE, RED BANK, NJ 07701 USA
>3. GREG CARROLL, 3658 MAURICE AVE, FT. WORTH, TX 76111 USA
>4. MIKE BUREK, 2007 SUNNY BROOK DRIVE, AUSTIN, TX 78723-3451 USA
>5. THE INVESTOR, P O BOX 73253, FAIRLAND, 2030, JOHANNESBURG, SOUTH AFRICA

>STEP 2. Now remove the 1st name on the list, move the other 4 names up
>(5 becomes 4, 4 becomes 3 etc) and put your name and address as number 5
>on the list. You can do this by re-typing this article or simply editing
>and re-posting it in this or another newsgroup.

>STEP 3. Post your amended article to at least 200 new groups (there are
>17 000 of them).

>You are now in the Mail Order Investment Business and you will start 
>receiving $1 returns by mail within a week or two. The more newsgroups
>you post to, the bigger your return will be. You may want to rent a Post
>Office Box to handle the volume of mail you are likely to receive.

>If you wish to remain anonymous, you can use a pseudonym such as 
>"The Manager" or "The Investor", but make sure your address is correct!

>NOW LET ME TELL YOU WHY THIS SYSTEM WORKS!

>Of every 200 postings I made, I received an average of 5 replies, YES -
>ONLY 5, each with a $1 bill enclosed. You make $5 for every 200 
>postings WITH YOUR NAME AT NUMBER 5. 

>Each person who sent you $1, now also makes let's say,only 200 
>additional postings WITH YOUR NAME AT NUMBER 4, i.e. 1000 postings.
>On average therefore, 50 people will send you $1 with your name at
>number 4. You make $50.

>Your 50 new agents make 200 posting each WITH YOUR NAME AT NUMBER 3
>or 10 000 postings - average return 500 at $1 each is $500. They
>make 200 postings each WITH YOUR NAME AT NUMBER 2 = 100 000 postings
>= 5 000 returns at $1 each = $5 000.

>Finally, 5 000 people make 200 postings each WITH YOUR NAME AT NUMBER 1
>and you get a return of $50 000 before you name drops off the list. 
>AND THAT'S IF EVERYONE DOWN THE LINE ONLY MAKES 200 POSTINGS! Total 
>income in one cycle = $55 500.

>From time to time, when your name is no longer on the list, you take
>the latest posting that is appearing in the newsgroups, SEND OUT
>ANOTHER $5 TO THE NAMES THAT ARE ON THE LIST, PUT YOUR NAME IN
>AT NUMBER 5 AND START POSTING AGAIN. Remember, 200 postings is only
>a guideline. The more you post, the greater the return. 

>Let's review the reasons why you should do this: THE ONLY COST FACTORS
>ARE 5 STAMPS, 5 ENVELOPES, AND 5 $1 BILLS. Anyone can afford five 
>dollars to put into such an effortless investment with SPECTACULAR 
>RETURNS.

>Some people have said to me "What happens if the scheme is 'played
>out' and no one sends me any money"? Big deal! So you lose $5 - but
>what are the chances of that happening?

>Do you realise how many Internet Users there are? Do you realise how
>many times this scheme can be utilised over and over again - with 
>COMPLETELY NEW people participating? 

>There are not HUNDREDS, NOT EVEN THOUSANDS, BUT HUNDREDS OF THOUSANDS
>OF NEW INTERNET USERS EVERY MONTH!

>Remember, read the instructions carefully and play FAIRLY...that's
>the only way this will work. Get a printout so you can refer back
>to this article easily.

>Try to keep a list of everyone that sends you money and always keep
>an eye on the newsgroup postings to make sure everyone is playing
>fairly. You know where your name should be.

>REMEMBER - HONESTY IS THE BEST POLICY.

>ENJOY!

stick this garbage where the sun does not shine

---

From: cwizard@|FUCKSPAMMERS|nol.net (Crimson Wizard)
Date: Tue, 30 Jul 1996 13:30:25 GMT

On Mon, 29 Jul 1996 09:29:44 GMT, [email-masked] (Jim Sheridan)

>>Taking 5 minutes to read this text may be one of the best decisions you
[MUCH trash snipped]
>stick this garbage where the sun does not shine

You could do us a favor yourself and not quote the whole damn thing.

---

From: Paul Heinrich <[email-masked]>
Date: Tue, 30 Jul 1996 18:05:12 -0600

x-no-archive: yes
As Mr. Allen Kadis wrote in the thread "Re: I'M MAKING TONS OF 
MONEY FROM THIS!!":
> 
> This scheme is absolutley ILLEGAL in Washington DC  Maryland and VA
> If any can confirm other states please post. Don't be fooled by
> this kind of scam. Report this kind of abuse to your local police
> if you are in any of the above mentioned states. This also is 
> Intersate Fraud acording to a lawyer in D.C. so whatever you do 
> don't be involved. Spamming is obnoxious, but stealing your 
> money is illegal.

This is true.

While slumming on some of the alt.* groups, I
found this post which offers some useful tips on
how to deal with these spams.  It espcially suggests 
ways of dealing with chain letters.

------------ start of reposted material ---------------
------------ (with permission) ------------------------

>Anti - Spam info (reclaim your NG)
>From           dd <[email-masked]>
>Organization   MindSpring Enterprises
>Date           19 Jul 1996 23:09:38 GMT
>
>SPAM STOPPING INFO  by "dd the anti-spammer"
>
>I have seen a return mail percentage from ISPs of about
>40% using the methods below.  Some say they are issuing
>warnings, some will tell you the spammers account has
>been canceled.  Resist the urge to post anything to their
>thread, they never read their spam, they just mass post
>looking for suckers.  Attaching articles just wastes
>bandwidth, and clutters up YOUR newsgroup!!
>
>The best way to stop spammers is to contact their ISP
>and ask politely if they would please stop the spammer.
>Vulgar language may get YOU reported!!  If the spammer
>has posted a real e-mail address, I write them and cc their
>ISP using this form :
>    [email-masked]
>
>Some spammers will try to hide their ISP from you,
>generally you can determine who they use from the
>last part of the path in the header.
>
>Also, if it is a "Quick Cash" spam, these are illegal,
>refer them to:
>
>http://www.usps.gov/websites/depart/inspect/chainlet.htm
>
>and send a copy to :
>    [email-masked]
>
>This is their fraud division.
>
>send any copy of any 'stock offer' etc to :
>    [email-masked]
>
>other folks you can notify include :
>    [email-masked] (for mail abuse)
>
>For AOL spammers:  (It will probably be returned due
>to full mailbox, you know those AOL newbies must
>have Case pulling his hair out, when he's not selling
>off his stock!)
>    [email-masked]
>
>For Compuserve spammers:    
>    [email-masked]

------------ end of reposted material ---------------

Hope the above post is useful in some way.

Sincerely,

Paul V. Heinrich           All comments are the
[email-masked]     personal opinion of the writer and
Baton Rouge, LA            do not constitute policy and/or
                           opinion of government or corporate
                           entities.  This includes my employer.

"Oh timid snail, by nature weak and lowly,
Crawl up the cone of Fuji, slowly, slowly..."	
-Issa Kobayashi  (1763-1827).

---

From: [email-masked] (lub)
Date: Thu, 01 Aug 96 14:54:20 GMT

> -Issa Kobayashi  (1763-1827).

5$ = 5$

---

From: "GoBig" <[email-masked]>
Date: Fri, 2 Aug 1996 14:27:42 -0700

too bad this is very illegal...

----------------
Chain Letters
-------------
Source: United States Postal Inspection Service

A chain letter is a "get rich quick" scheme that promises
that your mail box will soon be stuffed full of cash if you decide
to participate. You're told you can make thousands of dollars
every month if you follow the detailed instructions in the letter.

A typical chain letter includes names and addresses of several
individuals whom you may or may not know. You are instructed to
send a certain amount of money--usually $5--to the person at the
top of the list, and then eliminate that name and add yours to
the bottom. You are then instructed to mail copies of the letter
to a few more individuals who will hopefully repeat the entire
process. The letter promises that if they follow the same procedure,
your name will gradually move to the top of the list and you'll
receive money -- lots of it.

There's at least one problem with chain letters. They're illegal
if they request money or other items of value and promise a substantial
return to the participants. Chain letters are a form of gambling,
and sending them through the mail (or delivering them in person
or by computer, but mailing money to participate) violates Title
18, United States Code, Section 1302, the Postal Lottery Statute.
(Chain letters that ask for items of minor value, like picture
postcards or recipes, may be mailed, since such items are
not things of value within the meaning of the law.)

Recently, high-tech chain letters have begun surfacing. They may
be disseminated over the Internet, or may require the copying
and mailing of computer disks rather than paper. Regardless of
what technology is used to advance the scheme, if the mail is
used at any step along the way, it is still illegal.

The main thing to remember is that a chain letter is simply a
bad investment. You certainly won't get rich. You will receive
little or no money. The few dollars you may get will probably
not be as much as you spend making and mailing copies of the chain
letter.

Chain letters don't work because the promise that all participants
in a chain letter will be winners is mathematically impossible.
Also, many people participate, but do not send money to the person
at the top of the list. Some others create a chain letter that
lists their name numerous times--in various forms with different
addressee. So, in reality, all the money in a chain is going to
one person.

Do not be fooled if the chain letter is used to sell inexpensive
reports on credit, mail order sales, mailing lists, or other topics.
The primary purpose is to take your money, not to sell information.
"Selling" a product does not ensure legality. Be doubly
suspicious if there's a claim that the U.S. Postal Service or
U.S. Postal Inspection Service has declared the letter legal.
This is said only to mislead you. Neither the Postal Service nor
Postal Inspectors give prior approval to any chain letter. 

Participating in a chain letter is a losing proposition. Turn
over any chain letter you receive that asks for money or other
items of value to your local postmaster or nearest Postal Inspector.
Write on the mailing envelope of the letter or in a separate transmittal
letter, "I received this in the mail and believe it may be
illegal." 
--end--